Subject: [RRG] updated nerd draft

From: Eliot Lear <[email-masked]>
Date: Fri, 11 Apr 2008 19:50:17 +0200

Dear all,

Please see http://tools.ietf.org/html/draft-lear-lisp-nerd-04 for an 
updated version of LISP-NERD.  There are a whole mess of changes.  See 
the appendix.  The biggest one is that we'll move the analysis to 
another draft.  If you're writing one, I'd be happy to combine efforts.

Eliot

--
to unsubscribe send a message to [email-masked] with the
word 'unsubscribe' in a single line as the message text body.
archive: <http://psg.com/lists/rrg/> & ftp://psg.com/pub/lists/rrg